Catalina, Mojave, Sierra… Pas facile de s’y retrouver et d’opter pour l’OS compatible avec son Mac. Pour t’aider, on te livre les secrets pour choisir son macOS ! 💡 Une fois ton système d’exploitation Apple sélectionné, profite jusqu’à 70% de remise sur tous nos modèles de Macbook reconditionnés et tous nos produits Apple 👌.

Le macOS Catalina (2019)

Digne successeur de la version Mojave, le système d’exploitation Catalina est la dernière mise à jour proposée par Apple. Parmi les nouveautés on retrouve notamment :

  • 3 nouvelles applications (Apple Music, Apple TV et Apple Podcasts)
  • la fonctionnalité Temps d’écran pour analyser son utilisation
  • l’ajout de nouvelles applications initialement sur iPad
  • Et évidemment des optimisations et debugs pour toujours plus de performances 👌

💡 Point culture : Catalina* est le nom d’une île située au sud de la Californie

macOS Catalina Apple 2019

Si tu désire installer Catalina sur ton Mac, assure-toi de disposer d’au moins 4 Go de RAM et de 12,5 Go d’espace de stockage (ou 18,5 Go si vous effectuez la mise à niveau depuis OS X Yosemite ou version précédente).

Quels sont les Mac compatibles avec Catalina ?

  • MacBook : début 2015 ou plus récent
  • MacBook Air : mi-2012 ou plus récent
  • MacBook Pro : mi-2012 ou plus récent
  • Mac mini : fin 2012 ou plus récent
  • iMac : fin 2012 ou plus récent
  • iMac Pro : fin 2017 ou plus récent
  • Mac Pro : fin 2013 ou plus récent

Le macOS Mojave (2018)

Grande nouveauté proposée par cette mise à jour : le mode sombre ! Si l’envie te prend de voir la vie en Mojave avec ton MacBook Pro, MacBook Air ou encore ton iMac (reconditionné évidemment ✊♻️), tu peux effectuer la mise à jour quelque soit ton modèle depuis Mountain Lion ou une version ultérieure.

macOS Mojave Apple 2018

💡 Point culture : Mojave est un désert californien

Quels sont les Mac compatibles avec Mojave ?

  • MacBook : début 2015 ou plus récent
  • MacBook Pro : mi-2012 ou plus récent
  • MacBook Air : mi-2012 ou plus récent
  • Mac mini : fin 2012 ou plus récent
  • iMac : fin 2012 ou plus récent
  • iMac Pro : fin 2017 ou plus récent
  • Mac Pro : fin de 2013 ou plus récent, les modèles mi-2010 et mi-2012 avec un GPU supportant Metal sont aussi compatibles

Le macOS High Sierra (2017)

Lancé en 2017, High Sierra est la quatorzième version du système d’exploitation d’Apple. Apportant quelques améliorations logiciel. Tu peux effectuer la mise à niveau vers High Sierra depuis OS X Mountain Lion ou toutes autres versions ultérieures aux modèles de Mac ci-dessous :

macOS High Sierra 2017

💡 Point culture : High Sierra est le nom de la plus grande montagne de la Sierra Nevada

Quels sont les Mac compatibles avec High Sierra ?

  • iMac : Fin-2009 ou supérieur
  • MacBook : Fin-2009 ou supérieur
  • MacBook Pro : Mi-2010 ou supérieur
  • MacBook Air : Fin-2010 ou supérieur
  • Mac mini : Mi-2010 ou supérieur
  • Mac Pro : Mi-2010 ou supérieur

Le macOS Sierra (2016)

Lancé en septembre 2016, la version Sierra requiert au minimum 2 Go de mémoire RAM, 8,8 Go de stockage. C’est la première version du système d’exploitation d’Apple portant le nom macOS, remplaçant ainsi l’appellation OS X.

💡 Point culture :  La Sierra Nevada est une chaîne de montagnes élevées à l’est de la Californie

Quels sont les Mac compatibles avec Sierra ?

  • iMac : Fin-2009 ou supérieur
  • MacBook : Fin-2009 ou supérieur
  • MacBook Pro : Mi-2010 ou supérieur
  • MacBook Air : Fin-2010 ou supérieur
  • Mac mini : Mi-2010 ou supérieur
  • Mac Pro : Mi-2010 ou supérieur

L’OS X El Capitan (2015)

Dernière version du système portant le nom OS X, la version El Capitan apporte une amélioration des performances et de l’expérience utilisateur.  Cette mise à jour est supportée par les tous MacBook depuis 2008 mais également par les modèles listés ci-dessous :

💡 Point culture : Oh capitaine ! Mon capitaine !

Quels sont les Mac compatibles avec El Capitan ?

  • MacBook : fin 2008 ou plus récent
  • MacBook Air : fin 2008 ou plus récent
  • MacBook Pro : mi 2007 ou plus récent
  • Mac mini : début 2009 ou plus récent
  • iMac : mi 2007 ou plus récent
  • Mac Pro : début 2008 ou plus récent
  • Xserve : début 2009

Certaines fonctionnalités ne sont pas compatibles avec les Mac suivants :

  • MacBook (début 2015)
  • MacBook Pro (2012 ou plus récent)
  • MacBook Air (2012 ou plus récent)
  • Mac mini (2012 ou plus récent)
  • iMac (2012 ou plus récent)
  • Mac Pro (fin 2013)

L’OS X Yosemite (2014)

Annoncée officiellement en juin 2014, Yosemite est la onzième édition de l’OS Apple. Parmi les nouveautés apportées par la mise à jour, on retrouve :

  • Une nouvelle interface graphique (le Flat Design rentre dans la place !)
  • Un centre de notifications enrichi
  • Mise à jour de Spotlight et de Safari
  • Amélioration des performances de la Wifi
  • Etc…

Quels sont les Mac compatibles avec Yosemite ?

  • iMac : Mi-2007 ou plus récent
  • MacBook : 13″ Aluminium Fin 2008 /  13″ Début 2019 ou plus récent
  • MacBook Pro : 13″ Mi-2009 / 15″ Mi-2007 / 17″ Fin 2007 ou plus récent
  • MacBook Pro Retina : tous les modèles
  • MacBook Air : Fin 2008 ou plus récent
  • Mac Mini : Début 2009 ou plus récent
  • Mac Pro : Début 2008 ou plus récent
  • Xserve : Début 2009

L’OS X Mavericks (2013)

Dixième version majeure du système d’exploitation OS X, Mavericks est compatible avec les modèles listés ci-dessous :

💡 Point culture : Mavericks est un spot de surf renommé au nord de la Californie

Quels sont les Mac compatibles avec Mavericks ?

  • iMac : Mi-2007 ou plus récent
  • MacBook : 13″ Aluminium Fin 2008 / 13″ Début 2009 ou plus récent
  • MacBook Pro : 13″ Mi-2009 / 15″ Mi/Fin 2007 / 17″ Fin 2007 ou plus récent
  • MacBook Air : Fin 2008 ou plus récent
  • Mac Mini : Début 2009 ou plus récent
  • Mac Pro : Début 2008 ou plus récent
  • Xserve : Début 2009

L’OS X Mountain Lion (2012)

Neuvième version majeure du système d’exploitation Apple, Mountain Lion est compatible avec la plupart des configurations supportées par la version X Lion commercialisée en 2011.

Quels sont les Mac compatibles avec Mountain Lion ?

  • iMac : Mi-2007 ou plus récent
  • MacBook : Aluminium Fin 2008 / Autres Début 2009 ou plus récent
  • MacBook Pro : Mi/Fin 2007 ou plus récent
  • MacBook Air : Fin 2008 ou plus récent
  • Mac mini : Début 2009 ou plus récent
  • Mac Pro : Début 2008 ou plus récent
  • Xserve : Début 2009 ou plus récent

L’OS X Lion (2011)

Pour utiliser le système d’exploitation Lion, votre modèle doit disposer des éléments suivants :

  • Un processeur Intel Core 2 Duo, Core i3, Core i5, Core i7 ou Xeon
  • Mac OS X 10.6.6 ou version ultérieure, installable via le Mac App Store (10.6.8 est recommandé)
  • 7 Go d’espace disque disponible
  • 2 Go de RAM

L’OS X Snow Leopard (2009)

Sorti le 28 août 2009, Snow Leopard est la première version du logiciel proposant l’optimisation des performances du système en général. Pour installer cette mise à jour, ton modèle doit répondre aux caractéristiques suivantes :

💡 Point culture : *Ou Léopard des neiges pour les non bilingues

  • Processeur Intel
  • 1 Go de mémoire
  • 5 Go d’espace disque disponible
  • Lecteur DVD requis pour l’installation
  • Certaines fonctionnalités nécessitent un fournisseur d’accès à Internet compatible et le service MobileMe d’Apple (des frais d’abonnement peuvent s’appliquer).